{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reinicia per a actualitzar: Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "L'Outlook s'està executant en la safata",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Inicia el rastreig del rendiment",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Para el seguiment del rendiment",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Habilita el monitor de rendiment",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Enregistra Perf Trace durant 1 minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Seguiment de l'enregistrament...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Inicia el rastreig de la xarxa",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Para el seguiment de xarxa",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Inicia la traça de la memòria",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Para el seguiment de la memòria",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Pren una instantània de pila",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "S'està prenent una instantània de pila...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Recollir les escombraries",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Recollint escombraries...",
  "idSystemTrayPopupMenuMinimizeTitle": "Amaga-ho quan està minimitzat",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimitzat",
  "idSystemTrayNotificationMessageOnMinimize": "Quan la finestra de l'Outlook estiga minimitzada, la podeu recuperar fent clic en esta icona.",
  "idSystemTrayNotificationTitleRestartRecommended": "Es recomana reiniciar",
  "idSystemTrayNotificationMessageRestartRecommended": "Hem detectat que la vostra sessió té un consum de memòria inusualment alt. Feu clic ací per a reiniciar l'Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considereu la possibilitat de posar-vos en contacte amb el servei tècnic",
  "idSystemTrayNotificationMessageContactSupport": "L'Outlook ha tingut un problema d'excés de memòria. Ajudeu-nos informant-nos d'este ús en l'apartat Ajuda | Suport.",
  "idSystemTrayNotificationTitleCollectingLogs": "S'estan recopilant els registres",
  "idSystemTrayNotificationMessageCollectingLogs": "L'Outlook està recopilant els registres. Prompte tindreu un fitxer ZIP en una finestra nova.",
  "idSystemTrayPopupMenuQuitTitle": "Ix",
  "idSystemTrayPopupMenuQuitTitle.comment": "Text de l'opció per a eixir a l'element emergent de la safata del sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Revisió de la sol·licitud a l'App Store",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "El text de l'opció de sol·licitud del magatzem al menú emergent de la safata del sistema que s'utilitza internament",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Recopila els registres",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Text de l'opció per a fer una instantània en la finestra emergent de la safata del sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "S'està recopilant...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Text de l'opció per a fer una instantània en la finestra emergent de la safata del sistema",
  "idInstallerOfflineMessage": "Connecteu-vos a Internet per a continuar.",
  "idInstallerOfflineMessage.comment": "Text de l'instal·lador que indica a l'usuari que ha de tindre connexió a la xarxa per a continuar amb la instal·lació",
  "idInstallerOfflineCancelButtonText": "Cancel·la",
  "idInstallerOfflineCancelButtonText.comment": "Text d'un botó de cancel·lació que es mostra davall del missatge que indica a l'usuari que ha de tindre connexió a la xarxa per a continuar amb la instal·lació",
  "idrestartOutlookPromptTitle": "Reinicia l'Outlook",
  "idrestartOutlookPromptMessage": "Guardeu la faena abans de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accessibilitat",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Informació interna de la memòria cau de l'aplicació",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Informació interna de l'objecte binari gran",
  "idSystemTrayPopupMenuFlagsTitle": "Indicadors",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrames",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Informació interna de l'IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspecció",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Informació interna del multimèdia",
  "idSystemTrayPopupMenuTracingTitle": "Seguiment",
  "idSystemTrayPopupMenuSurfTitle": "Navegació",
  "idSystemTrayPopupMenuPolicyTitle": "Norma",
  "idNavigationBlockedDueToZone": "L'Outlook ha bloquejat l'accés als enllaços dels fitxers de la zona d'Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Administrador de tasques del navegador",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interns del treball de servei",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mode segur",
  "idSystemTrayNotificationMessageNotifySafeMode": "L'Outlook està en mode segur amb funcionalitat limitada.",
  "idSafeModeNotificationTitle": "Mode segur de l'Outlook",
  "idSafeModeWarningMessage": "L'Outlook es reiniciarà en 1 dia. Guarda tota la feina en curs.",
  "idSafeModeRestartWarningMessage": "L'Outlook es reiniciarà en 2 minuts. Guarda tota la feina en curs.",
  "idSafeModeRestartMessage": "L'Outlook s'està reiniciant.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Mode de recuperació",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "L'Outlook està en mode de recuperació amb funcionalitat limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Seguiment de diagnòstic iniciat",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Seguiment de diagnòstic completat",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Seguiment del rendiment iniciat",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Seguiment del rendiment completat",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "El seguiment del rendiment superat s'ha iniciat durant 1 minut",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "S'està recopilant la instantània de la pila. L'aplicació pot deixar de respondre breument.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantània de la pila completada",
  "idSystemTrayNotificationMessageStartNetworkTracing": "S'ha iniciat el seguiment de la xarxa",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Seguiment de la xarxa completat",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Inicia la recopilació de registres del WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Para la recopilació de registres del WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "S'ha iniciat la recopilació de registres del WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "S'ha completat la recopilació de registres del WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Inicia el rastreig de l'ETW del WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Para el rastreig de l'ETW del WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "S'ha iniciat el seguiment de l'ETW del WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "S'ha completat el seguiment de l'ETW del WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Inicia el rastreig de l'ETW del WebView2 (executa com a administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "El rastreig de l'ETW del WebView2 requereix privilegis d'administrador. Reinicieu l'Outlook com a administrador."
}